
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a {
    text-decoration: none;
    font-family: 'Libre Baskerville';
    font-size; 15px;
    font-weight: bold;
}

dt {
    margin-top: 3px;
    margin-bottom: 1px;
}

/* unvisited link */
a:link {
    color: darkred;
}
/* visited link */
a:visited {
    color: darkred;
}
/* mouse over link */
a:hover {
    color: red;
}
/* selected link */
a:active {
    color: red;
}

body {
    font-family: Helvetica, Arial, sans serif;
    font-size: 12px;
    background-color: #eeeeee;
    color: black;
    line-height: 180%;
}

div.panel {
    width: 100%;
    background-color: #fefefe;
    color: black;
    padding: 15px;
    font-size: 16px;
}

div.panelInside {
    background-color: #F5F5F5;
    margin: 10px;
    padding: 15px;
}

div.panelInsideText {
    margin:auto;
    max-width: 1000px;
}


div#footer {
    color: #777;
    margin-top: 30px;
    text-align: center;
}

div#menu {
    text-align: center;
    background-color: #eeeeee;
    left: 0px;
    width: 100%;
    padding: 10px;
    z-index: 100;
    height: auto;
}

div#page {
    width: 960px;
    margin: auto;
    margin-top: 170px;
    //overflow: hidden;
}

div#top {
    width: 100%;
    position: absolute;
    top: 10px;
    left: 40px;
    text-align: center;
    margin-top: 40px;
    font-family: 'Libre Baskerville';
}

div#top h2 {
    margin-top: 0px;
    position: relative;
}

/*
div#profile {
    height: 300px;
    background-color: #44a;
    text-align: center;
    margin-bottom: 40px;
    padding: 50px;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .1);
}
*/

div.carousel {
    position: relative;
    width: 960px;
    margin: auto;
}

div.slideContainer {
    position: absolute;
    left: 80px;
    top: 0px;
    width: 800px;
    overflow: hidden;
}

div.profileCarousel {
    height: 440px;
    margin: 20px;
}

div.profileSlideContainer {
    height: 300px;
    background-color: #fefefe;
    font-size: 13px;
    font-weight: bold;
    border-radius: 30px;
}


div.slide {
    position: absolute;
    top: 0px;
    width: 800px;
    transition: 1s;
    overflow: hidden;
}

div.slide.visible {
    opacity: 1;
}

div.slide div {
    transition: opacity 1s;
}

div.slide p {
    transition: opacity 1s;
}

div.slide span {
    transition: opacity 1s;
}

p.profileLinks {
    text-align: center;
    vertical-align: middle;
    height: 25px;
    width: 100%;
    color: black;
}

span.profileLink {
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    width: 200px;
}

span.profileLink:hover {
    color: darkred;
}

/* selected link */
span.profileLink:active {
    color: red;
}

div.profileSlide {
    height: 300px;
}

div.profileSlide img {
    position: absolute;
    top: 0px;
}

div.profileThumbnails {
    position: absolute;
    top: 320px;
    left: 210px;
    height: 300px;
    width: 100%;
}

div.profileThumbnails img {
    width: 50px;
    height: 50px;
    float: left;
    cursor: pointer;
    margin-right: 5px;
    transition: all .5s;
    margin-top: 8px;
    border: 4px solid black;
    border-radius:  25px;
}

div.profileThumbnails img.big {
    width: 100px;
    height: 100px;
    margin-top: 0px;
    border-radius:  50px;
}

div.profileTitle {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 20px;
    color: #222;
    transition: opacity 0.7s;
}

div.bullet {
    position: absolute;
    transition: all 0.5s;
    color: #eee;
    text-align: left;
    background-color: rgba(0, 0, 0, .8);
    padding: 3px;
    border-radius: 3px;
}

div#tabs {
    width: 100%;
    overflow: hidden;
    background-color: #cb8;
    border: 1px dashed #750;
    border-right: none;
}

div.tab {
    float: left;
    width: 20%;
    cursor: pointer;
    background-color: #cb8;
    color: black;
    text-align: center;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    font-size: 15px;
    font-family: 'Libre Baskerville';
    border-right: 1px dashed #750;
}

div.tab:hover {
    background-color: #edc;
}

div.tab.selected {
    background-color: #dcb;
}

div#textPanels {
    margin-top: 20px;
    clear: both;
    position: relative;
    width: 4800px;
    transition: left 0.2s;
}

div#menu div {
    display: inline;
    width: auto;
    padding: 10px;
    padding-left: 80px;
    padding-right: 80px;
}

div#menu a {
    margin-left: 15px;
    margin-right: 15px;
}

div.normalMenu {
    position: absolute;
    top: 180px;
}

div.fixedMenu {
    position: fixed;
    top: 0px;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
}

div.fixedMenu div {
    background:url("/?originalUrl=https%3A%2F%2Fmathieulagrange.github.io%2Fimages%2Fmathieu.png");
    background-size: contain;
    background-position: 15px;
    background-repeat: no-repeat;
}

.anchor {
    position: relative;
}

.anchor a {
    position: absolute;
    top: -50px;
}

h1 {
    position: relative;
    left: -20px;
    font-family: 'Libre Baskerville';
    text-align: center;
    margin-top: 20px;
}

div.panel li {
    margin-top: 15px;
}

.bold {
    font-weight: bold;
}

div.author {
    margin-top: 20px;
    opacity: 0;
    transition: opacity 8s;
    float: right;
}

div.date {
    margin-top: 20px;
    opacity: 0;
    transition: opacity 16s;
    float: right;
}

div.centeredVerse {
    text-align:center;
}
